﻿
.link-band {
	position: relative;
	z-index: 2;
	width: 100%;
	height: 45px;
	background-color: #004218;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 95px 0 15px;
	border-bottom: solid 1px #e7d3b6;
}

@media (max-width:768px){
	
	.link-band {
		min-width: 0;
	}
	
}

.logo-boost{
	text-align: left;
	line-height: 0;
}

.logo-boost img{
	height: 18px;
}

.logo-sns {
	display: flex;
	height: 20px;
}

.logo-sns img {
	height: 20px;
	margin-left: 12px;
}

.link-band-left {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	z-index: 100;
}

.link-band-right {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 101;
}

.link-band-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	height: 55px;
	padding: 0 15px;
	background: -moz-linear-gradient(top, #d2ae79, #a27d52);
	background: -webkit-linear-gradient(top, #d2ae79, #a27d52);
	background: linear-gradient(to bottom, #d2ae79, #a27d52);
	border-bottom: solid 1px #7b5d45;
}

.link-band-inner p a {
    display: block;
    width: 100%;
    height: 100%;
}

.link-band-inner p {
	position: relative;
	font-family:'Poppins', sans-serif;
	font-size: 0.75em;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	margin-top: 0.3em;
	z-index: 102;
}

.link-band-inner img {
	width: 200px;
}


.menu-logo {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	padding: 12px 20px;
	z-index: 100;
	background: -moz-linear-gradient(top, #00953b, #00813b);
	background: -webkit-linear-gradient(top, #00953b, #00813b);
	background: linear-gradient(to bottom, #00953b, #00813b);
	border-bottom: solid 1px #005b27;
}

.menu-logo img {
	width: 200px;
}


.top-entry {
	width: 80px;
	color: #fff;
	padding: 10px 0 7px 0;
	z-index: 100;
	background: -moz-linear-gradient(top, #00953b, #00813b);
	background: -webkit-linear-gradient(top, #00953b, #00813b);
	background: linear-gradient(to bottom, #00953b, #00813b);
	border-bottom: solid 1px #005b27;
}

.top-entry p a {
    display: block;
    width: 100%;
    height: 100%;
}

.top-entry p {
	position: relative;
	font-family:'Poppins', sans-serif;
	font-size: 0.75em;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	z-index: 102;
}


@media (max-width:768px){
	
	.top-entry p {
		font-size: 0.9em;
	}
	
}

@media (max-width:600px){
	
	.link-band {
		height: 35px;
		padding: 0 85px 0 15px;
	}
	
	.logo-boost img {
		height: 15px;
	}
	
	.logo-sns img {
		height: 18px;
		margin-left: 12px;
	}
	
	.menu-logo img {
		width: 130px;
	}
	
	.link-band-inner {
		height: 45px;
	}
	
	.link-band-inner img {
		width: 130px;
	}
	
	.top-entry {
		width: 70px;
		padding: 8px 0 4px 0;
	}

}

.menu-band {
	position: relative;
	width: 100%;
	z-index: 3;
	width: 100%;
	height: 90px;
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 15px 0 15px;
}

.logo-menu {
	display: flex;
	align-items: center;
}

.logo-rshm {
	width: 53px;
	margin-right: 15px;
	line-height: 0;
}

.logo-main-eng {
	width: 165px;
	margin-right: 25px;
	line-height: 0;
}

.logo-date {
	font-size: 1.3em;
	font-weight: 800;
	line-height: 1.6em;
}

.logo-date span {
	font-weight: 900;
	font-size: 1.1em;
	letter-spacing: 0;
	font-family:'Oswald', sans-serif;
	margin: 0 .05em;
	vertical-align: bottom;
}

#top-img-box {
	position: relative;
	z-index: 0!important;
	width: 100%;
	height: 600px;
	background-image:url("../images/keyvisual.jpg");
	background-position: top 45% center;
	background-repeat: no-repeat;
	background-size: cover;
}

.top-screen {
	width: 100%;
	height:100%;
	top: 0;
	left: 0;
	position:absolute;
	z-index: 1!important;
	background: rgba(0,0,0,0.35);
	display: flex;
	justify-content: center;
	align-items: center;
}

.top-img-case {
	position: relative;
	width: 100%;
	max-width: 1300px;
	background-color: #000;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: auto;
	line-height: 0;
}

@media (max-width:768px){
	
	.menu-band {
		min-width: 0;
	}
	

	
}



@media (max-width:600px){
	
	.menu-band {
		width: 100%;
		height: auto;
		display: block;
		padding: 5% 20% 3% 20%;
		box-sizing: border-box;
}
	
	.logo-menu {
		margin: auto!important;
		flex-wrap: wrap;
		box-sizing: border-box;
		padding: 0;
	}
	
	.logo-rshm {
		display: block;
		width: 25%;
		margin-right: 5%;
		line-height: 0;
		box-sizing: border-box;
	}
	
	.logo-main-eng {
		display: block;
		width: 70%;
		margin: 0;
		box-sizing: border-box;
	}
	
	.logo-date {
		display: block;
		width: 100%;
		margin: auto;
		font-size: 1.4em;
		margin-top: 10px;
	}
	
	.logo-date span {
		vertical-align:text-bottom;
		font-size: 1.2em;
	}
	
}

@media (max-width:350px){
	
	#top-img-box {
		height: 400px;
	}
	
	.logo-date {
		font-size: 1.2em;
	}
	
}

.top-img-case p {
	width: 50%;
}

.top-img-case dd {
	width: 50%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

.top-img-case dd img {
	width: 50%;
}



.top-logo-box {
	position: relative;
	width: 80%;
	max-width: 400px;
	line-height: 2.5em;
	z-index: 4!important;
	color: #fff;
	margin-top: -7%;
}

.top-logo-box p {
	width: 100%;
	margin:  0 0 3% 0;
}

.top-logo-box dt {
	width: 90%;
	margin: auto;
	margin-bottom:  -2%;
}

.top-logo-box dl {
	font-family: 'Noto Serif JP', serif;
	font-size: 2em;
	font-weight: 900;
}

.top-logo-box dl span {
	font-size: 0.8em;
}

.top-logo-box dd {
	font-family: 'Noto Serif JP', serif;
	font-weight: 800;
}

.top-bottom {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 300px;
	z-index: 3;
	background-image:url("../images/top_bottom.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100%;
}

.prize-mark {
	position: absolute;
	left: 0;
	bottom: -5px;
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
	z-index: 4;
	overflow:visible;
}

.prize-mark img {
	width: 90%;
	max-width: 480px;
	webkit-filter:drop-shadow( 0px 7px 5px rgba(0, 0, 0, 0.4));
    -moz-filter:drop-shadow( 0px 7px 5px rgba(0, 0, 0, 0.4));
    -ms-filter:drop-shadow( 0px 7px 5px rgba(0, 0, 0, 0.4));
    filter:drop-shadow( 0px 7px 5px rgba(0, 0, 0, 0.4));
}


@media (max-width:768px){
	
	.top-bottom {
		background-size: 200%;
	}
}


@media (max-width:600px){
	
	.top-bottom {
		background-size: 200%;
	}
	
	.top-logo-box {
		width: 75%;
	}
	
	.top-logo-box p,
	.top-logo-box dt {

	}
	
	
	.top-img-case {
		display: block;
	}
	
	.top-img-case p,
	.top-img-case dd {
		width: 100%;
	}
	
	
	.top-sign {
		right: 12px;
	}

}

@media (max-width:350px){
	
	.top-logo-box {
		width: 85%;
	}
	
	.top-sign {
		letter-spacing: 0.1em;
		right: 5px;
	}
	
}



/*====================================================*/
/*
#top-box {
	width:100%;
	height:100vh;
	min-height: 650px;
	display: block;
	overflow: hidden;
	padding: 0;
	top:0;
	line-height: 0;
	background-color: #000;
	position: fixed;
	z-index: -10000;
	background-image:url("../images/mainvisual.jpg");
	background-position: bottom 40% center;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (max-width:600px){
	
	#top-box {
		background-position: bottom left 32%;
		background-size: 1000px;
	}
}

.logo-box {
	width:100%;
	height:100vh;
	top: 0;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1;
	color: #fff;
}


.logo-case {
	width: 100%;
	display: block;
	text-align: center;
	margin-top: -8%;
}

@media (max-width:600px){
	
	.logo-case {
		margin-top: -10%;
	}
	
}

.logo-case-logo {
	width: 80%;
	max-width: 520px;
	margin: auto;
	margin-bottom: 2%;
	
}



.logo-case-date {
	width: 70%;
	max-width: 400px;
	margin: auto;
}

.top-btm {
	position: absolute;
	bottom: -1px;
	left: 0;
	line-height: 0;
}


@media (max-width:600px){
	
	#top-box,
	.logo-box {
		min-height: 450px;
	}
	
	.logo-box {
		height:-webkit-calc(100vh - 112px)!important;
	}
	
	
	.top-mt {
		margin-top: -112px;
	}
	
}

.top-entry {
	position: absolute;
	overflow: hidden;
	top: 0;
	right: 0;
	background: rgba(255,140,46,0.95);
	color: #fff;
	padding: 0.5% 1% 0.5% 1%;
	border-radius: 0 0 0 10px;
    -webkit-border-radius: 0 0 0 10px;
    -moz-border-radius: 0 0 0 10px;
	z-index: 100;
	background: rgba(255,140,46,0.95);
	background: linear-gradient(rgba(255,106,54,0.95) 0%, rgba(255,140,46,0.95) 60%);
	background: -moz-linear-gradient(1rgba(255,106,54,0.95) 0%, rgba(255,140,46,0.95) 60%);
	background: -webkit-linear-gradient(rgba(255,106,54,0.95) 0%, rgba(255,140,46,0.95) 60%);
}

.top-entry p {
	position: relative;
	margin-bottom: 0.3em;
	font-size: 0.75em;
	font-weight: 500;
	letter-spacing: 0.1em;
	z-index: 102;
}

.top-entry dd {
	position: relative;
	background-color: #fff;
	width: 150px;
	margin-bottom: 0.5em;
	z-index: 102;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10spx;
	cursor: pointer;
	border: solid 4px #d5c9de;
	transition: all 0.2s ease-out;
}


.top-entry dd img {
	vertical-align: bottom;
	opacity: 1!important;
}

.top-entry dd:hover {
	box-shadow: 0 7px 10px rgba(0, 0, 0, 0.3);
  border-color: #ffab31;
	opacity: 1!important;
	transform: scale(1.03);
}

.bt-cs-top {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6spx;
	background: rgba(0, 0, 0, 0.65);
	display: flex;
	justify-content: center;
	align-items: flex-end;
	color: #fff;
	font-size: 0.6em;
	font-family:'Poppins', sans-serif;
	line-height: 1.6em;
}



.top-ent-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 101;
	background-image:url("../images/bg_top_ent.png");
	background-size: 40px;
	opacity: 0.1;
}

@media (max-width:600px){
	
	.top-entry {
		display: none;
	}
	
	.top-entry-mob {
		display: block;
	}
	
	.top-ent-bg {
		background-size: 25px;
	}
}





.arrow-anime{
	opacity: 0;
	animation-name: fade-0ut;
	animation-duration: 2s;
	animation-delay: 0;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-0ut {
	 0% {opacity: 1; transform: scaleX(0) scaley(1);}
   50% {opacity: 1; transform: scaleX(1) scaley(1);}
   100% {opacity: 1; transform: scaleX(0) scaley(1);}
}

.entry-arrow{
	width: 10px;
	height: 10px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin: 0 auto;
	margin-bottom: 7px;
}

.top-date{
	width: 96%;
}

.top-date-notice{
	width: 100%;
	font-weight: 400;
	background-color: #c00;
	padding: 10px;
}





.top-dots {
	width: 100%;
	height:100vh;
	display: inline-block;
	top: 0;
	left: 0;
	position:fixed;
	z-index: 0;
	background-image:url("../images/dots.png");
}


.box-pic-dots {
	width: 100%;
	height:100%;
	display: inline-block;
	top: 0;
	left: 0;
	position:absolute;
	z-index: 0;
	background-image:url("../images/dots.png");
}


